Thanks. Look forward to it. At least my VPN is not mission critical - just inter-family.

On 10/08/2017 21:56, Paul Wouters wrote:

On Thu, 10 Aug 2017, Nick Howitt wrote:

I tell a slight lie. I have libreswan-3.21-1.el7.centos.x86_64. I did not realise you'd separated the repos, but the same
comments apply. rpm -qR libreswan-3.21-1.el7.centos.x86_64 does not appear to have any version requirements for
libunbound.so.2 or libevent-2.0.so.5. I' not sure even where to find the el7.centos packages on the download site.
Presumably the repos are looking somewhere else. I'll have to dig further.

I think that is caused by my rename (I built on centos7).

I'm working on fixing the libreswan rpms for x86_64 and adding the
unbound rpms.

Paul

_______________________________________________
Swan mailing list
Swan@lists.libreswan.org
https://lists.libreswan.org/mailman/listinfo/swan

Reply via email to